.pop { 
width:130;
position:absolute;
visibility:hidden;
background-color:5bab9e;
layer-background-color:lightgrey;
font-size: 10px;
font-family: "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN",sans-serif;

body {
font-size: 10px;
font-family: "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN",sans-serif;
}

.step1   { font-weight: bolder; font-size: 10px; background-color: #afeeee; margin: 3px; padding: 3px; }
.step2 { font-weight: bolder; font-size: 10px; background-color: #f4a460; margin: 3px; padding: 3px; }
.step3  { font-size: 10px; background-color: #adff2f; margin: 2px; padding: 2px; }
a:hover.pu  { font-size: 10px; background-color: #ffd700; }
a:hover.pu2  { font-size: 10px; background-color: #ADFF2F; }
.da { margin: 3px; padding: 3px; border: dashed medium #ffd700; }
.da1 { background-color: white; margin: 3px; padding: 3px; border: dashed medium #ffd700; }
.li  {
	background-color: #ffc;
	margin: 3px;
	padding: 3px;
	border: dashed thin #ffd700;
	font-size: 10px;
}
.righ   { font-size: 8px; background-color: #d1d4ae; margin: 0px; padding: 10; }
.yel01 {
	font-size: 10px;
	background-color: ffffcc;
	padding: 5px;
	width: 685px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;


}
.yel02 {
	font-size: 10px;
	color: #FFFFFF;
	background-color: #ffa500;
	padding: 2px;
	float: left;
	width: 170px;
	margin-left: 15px;


}
.gre01 {
	font-size: 10px;
	padding: 4px;
	width: 700px;
	background-color: #d1d4ae;
	height: 25px;



}
.gre02 {
	font-size: 8px;
	background-color: #d1d4ae;

}
a {
	font-size: 10px;
}
.yel03 {
	font-size: 10px;
	background-color: ffffcc;
	padding: 2px;
	width: 515px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;

}
body {
	font-size: 10px;
	color: #34261b;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}
